Subject: Re: Vacation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Mar 2001 02:26:00 -0800 (PST)

I think this is probably OK.  You should probably just check with Samantha & 
Tana to make sure they aren't planning something then.  Since it is Good 
Friday, it might be a little slower than usual.

	Stephanie Panus@ENRON
	03/12/2001 08:17 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: Holly Keiser/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Vacation

I would like to take off April 9 - 13.  Although its not on the calendar, I 
know Susan is scheduled to be off that Fri, April 13.  I can come in on that 
Friday if need be.  Just wanted to check with you first.

Thanks,
Stephanie